/*RESETEO*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend,span,a,label { 
    margin:0;
    padding:0;
    background-repeat:no-repeat;
}
table {
    border-collapse:collapse;
    border-spacing:0;
    font-size: 12px;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
li {
    list-style-type: none;
}
table {
    clear: both;
}

abbr, acronym {
    border-bottom: 1px dotted #000;
    cursor: help;
}
p {
    margin-bottom: 1em;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border:0;
}
b, strong{
    font-weight:bold;
}
a{
    color:#CA0083;
    font-size: 14px;
    text-decoration:none;
    cursor:pointer;
}

.ui-widget-content a {
	color: #CA0083;	
	font-size: small;
	font-weight: bold;
}


a:hover{
    text-decoration:underline;
}
/*CLEARFIX*/
.fila:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.fila {display: inline-block;}

/* Hides from IE-mac \*/
* html .fila {height: 1%;}
.fila {display: block;}
/* End hide from IE-mac */
.col{
    float:left;
}

body{
    /*font: 62.5% Arial, Helvetica, sans-serif;
    color:#000;
    background-color:#FFF;
    text-align: center;*/
}
#wrapper{
    width: 78%;
    margin-top: 1%;
    margin:0px auto;
    text-align: left;
    background-color: #FFF;
    border: 3px solid #E1E3D4;
    border-radius: 2em;
    padding: 1%;
    margin-top: -1%;
    width: 986px;
    overflow-x: hidden;
    overflow-y: hidden;
}

/********************************************************************/
#barraSuperior{
    padding:0.5em 1em;
     line-height:1.5em;
}
#barraSuperior div{
    float:right;
    text-transform: uppercase;
}
#barraSuperior a{
    color:#000;
}
#logUsu{
    padding:0em 0em 0em 2em;
    background-image:url(../imagenes/ico_usu.png);
    float: left;
    color: #999;
    }
#logUsu a{  
    color:#5F5F5F; 
    margin-left: 1em; 
    background-image:url(../imagenes/logout.png);
    background-position:right -2px;
    padding:0px 1.9em 0.2em 0em;
    font-size: 10px;
    font-weight: bolder;
}
/* BARRA IDIOMA*/
#barraCabecera{
    background-image:url(../imagenes/cab_cixug.PNG);
    padding:1em 1.5em;
    display:block;
    width: 100%;
    height: 15%;
    min-height: 140px;
}
#logo{
    float:left;
    font-size:2em;
    color:#CA0083;
    font-weight: bold;
}
#logoUni{
    float:right;
}
/************LAYOUT**********************************/
#principal{
    float:left;
    width: 100%
}
#derecha{
    float:right;
    width: 250px;
}
.cIzqIg,.cDerIg{
    width:49%;
    float:left;
}
.cDerIg{
    float:right;;
}
/*****************banners*********.col***********/
.banner{
    padding-left:3.8em;
    background-position:2px center;
    display:block;
    font-size: 1.5em;
    color:#000;
    line-height: 48px;
}
/***********contido**************************/
.modulo{
    padding:1em;
    border:2px solid #ccc;
    margin-bottom:1.2em;
}
h2{
    font-size: 18px;
    padding-bottom:0.8em;
}
#derecha h2{
    font-size:1.4em;
}
h2.cIcono{
    display:block;
    float:left;
    padding:0.2em 0.5 0em 1em;
    width: 65%;
}
h3{
    font-size:1.2em;
    font-weight:bold;
}
a.todosTit{
    float:right;
    display:block;
    background-color: #CCC;
    padding:0.3em 0.5em;
    font-size:14px;
    margin-left:10px;
    color:#FFF;
}
.ieClass a.todosTit{
	width: 72px;
	    margin-left:0px;
}
.ieClass a.todosTit.peticionNuevaBtP{
	width:110px;
	    margin-left:8px;
}
/*TEXTOS DE LA PORTADA*/
.corpo{
    font-size:1.3em;
}
img.apoio{
    float:right;
    margin-left:1.5em;
    margin-top: 1em;
}
img.apoioIzq{
    float:left;
    margin-right:1.5em;
    margin-bottom:1.5em;
}
a.apoio{
    float:right;
    margin-left:1.5em;
    padding:0.5em 1em;;
    display:block;
    background-image: url(../imagenes/boton_der.gif);
    background-position:0px bottom;
    background-repeat: repeat-x;
    color:#FFF;
    padding:3px 6px;
    background-color:#CA0083;
    border:1px solid #CA0083;
    color:#FFF;
    font-weight: bold;
   }
/**************listados********************/
.listado{
    font-size:1.2em;
}
.listado li{
    padding:0.3em 0em;
}
li div.data{
    float: left;
    display:block;
    width:30%;
    font-size:0.9em;
}
li div.titulosListado{
    float:left;
    display:block;
    width:70%;
}
.cuadrado li{
    padding-left:0.7em;
    background-image:url(../imagenes/bologris.png);
    background-position: 0em 0.7em;
}
.flechaGris li{
    padding-left:1.3em !important;
    font-size:1.2em;
    background-image:url(../imagenes/flechaGris.png);
    background-position: 0em 0.8em;
    float: left;
    width: 46% !important;
    margin-left: 1%;
}
#listado h3{
    font-size:1.6em;   
}
/*********************/
.gris{
    background-image:url(../imagenes/gradienteGris.jpg);
    background-position:left bottom;
    background-repeat:repeat-x;
    padding:0.4em;
    margin-bottom:10px;
}
/* .moduloApp{
    padding:1em;
    border:1px solid #AAAAAA;
    margin-bottom:1.2em;
    margin-top: 10px;
    padding-left: 20px;
    box-shadow: 3px 3px 7px #c1c1c1;
} */
/********************PE****************/
/********************************************************************/
/* Estilos de pie de pagina                                         */
#foot{
    margin-top:0.5em;
    border-top:1px solid #ccc;
    padding:0.7em;
    text-align:center;
}
#foot ul li {
    display: inline;
    list-style-type: none;
    margin: 0 3px 0 0;
    text-transform: lowercase;
}
#foot a {
    color:#000;
    font-size:1.1em;
}
/***************MENU PRINCIPAL************************************************/
#menuPrincipalPI{
    height: 3em;
}
#menu_principal{
    position:absolute;
    bottom:-0.01em;
    left:0.7em;
}
#menu_principal a{
    font-size:1.2em;
    color:#000;
}
#menu_principal a:hover{
    color:#CA0083;
}
/********************************************************************/
/*  Botonera                                                        */
#fila_botonera,.fila_botonera{
    text-align:right;
    margin:10px 40px 15px 0px;
}
#botoneraPopUp{
    padding:15px 0px;
}
/********************************************************************/
/* LISTADOS                                                         */
table a {
    font-weight:bold;
}

.tabla { 
    empty-cells: show;
    text-align: center;
    width: 96%;
    border: 1px none #979797;
    color: #333333;
    margin-top:10px;
    padding-left: 0px;
    padding-bottom: 15px;
}

.tabla_titulos {
    border-bottom: 2px solid #999999;
    color: #000000;
    font-weight: bold;
    padding-bottom: 5px;
}
.tabla_filas {
    border-top:1px solid #999999;
    padding-bottom:1em;
    padding-right:1em;
    padding-top:1em;
    text-align:left;
    vertical-align:top;
}

.tabla_filas input {
    height: 11px;
    margin-bottom: 0px;
}
table.tabla tbody tr:hover {
    background-color: #EAEAEA;
}
/*table.tabla tr.even {
    border-top-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 1px;
    border-top-style: none;
    border-bottom-style: dotted;
    border-top-color: #CACACA;
    border-bottom-color: #CACACA;
}*/
/* agrupaciones de tablas */
.table_group {
    /*background-color: #F2F2F2;*/
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CACACA;
    font-size: 1.2em;
}
.centrado{
    margin: auto;
}
/* links de paginación y exportacion (displaytag) */
.pagebanner {
    font-size: 8pt;
    line-height: 20px;
    text-align: center;
    padding: 0px 0px 0px;
    color: #333333;
    margin: 5px 5% 0px 5%;
    float:left;
}
.pagebanner.pagelinks {
    float:right;;
    font-size: 11px;
    margin-top: 0px;
    border-top: 0px;
    padding: 0px 0px 0px;
    font-weight: bold;
    color:#CCC;
}
.pagebanner.pagelinks a,.pagebanner.pagelinks strong{
    padding:0px 3px;
}
.pagebanner.pagelinks strong{
    color:#333333;
    }
/* links de paginación (jmesa) */
.pagebannerjmesa {
    font-size: 8pt;
    line-height: 20px;
    text-align: center;
    padding: 0px 0px 0px;
    color: #333333;
    margin: 5px 5% 0px 5%;
    float:left;
}
.pagebannerjmesa.pagelinksjmesa {
    float:right;;
    font-size: 11px;
    margin-top: 0px;
    border-top: 0px;
    padding: 0px 0px 0px;
    font-weight: bold;
    color:#CCC;
}
.pagebannerjmesa.pagelinksjmesa a,.pagebannerjmesa.pagelinksjmesa strong{
    padding:0px 3px;
}
.pagebannerjmesa.pagelinksjmesa strong{
    color:#333333;
    }
/* Links de exportacion*/
.exportlinks {
    font-size: 9pt;
}
/*?????*/
.principal{
    font-weight: bold;
}
/*CARGADOR DE PAGINAS*/
.cargando{
    background:  url(./jquery/images/ui-anim_basic_16x16.gif)  center no-repeat; 
}
.minAlto{
    min-height: 300px;  
}
/*MENSAJES DE SISTEMA*/
/* Errores                                                          */
.errors{
    color:#FF0000;
    font-size: 10px;
}
.error,.errorVal{
    color: red;
    font-size: 1em;
    padding: 0px 0px 0px 0px;
    text-align: center;
    font-weight: bold;
}
.mensaje{
    color: green;
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    padding-bottom: 10px;
}
.max_result{
    color:green;
    text-align: center;
    font-size: 1.2em;
}
.noTengoElementos{
    display: block;
    font-size: 12px;
    text-align: center;
    padding:20px 10px;
}
/*********************************************/
.colsEsqInt,.colsDerInt{
    float:left;
    width:40%;
    padding-left: 2%;
}
.colsEsqInt{
    width:55%;
    border-right: 1px dotted #CCC;
}

.colsDerInt .c100pc_50{
    float:left;
    height: 45px;
}
.colsDerInt a{
    margin-left:10px;
    display:block;
    float:left;
}
/************************************/
#popUp h2{
    font-size:14px;
    padding-bottom: 5px;
    font-weight: bold;
}
#popUp fieldset{
    font-size: 11px;
    padding:3px 20px;
}

/*************************************/
h2.investigadorLt{
    font-size: 12px;
    background-color:#F7D7EB;
    font-weight:bold;
    padding:3px;
    line-height: 24px;
    overflow: hidden
}
h2.investigadorLt img{
    float:right;
}
#dialogdiv{
    text-align: left;
}
.hidden{
	visibility: hidden;
}

.menuLateral{
    list-style-position: inside;
    padding-left: 7%;
}

.menuLateral:hover{
    background-image: url(../imagenes/boton_cixug.PNG);
    background-repeat: repeat-x;
}

.divMenuLateral{
    background: #E6E7DA;
    padding-top: 2%;
    display: block;
    margin-top: -17%;
}

.letraMenu{
	font-size: 13px;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.letraMenu:hover{
    color: white;
    text-decoration: none;
}

.separadorLi{
	padding: 2% 2% 0% 2%;
}

.ulMenuLateral{
    border: 1px solid #ccc;
    margin: 1%;
    padding: 2%;
    border-radius: 1em;
}

.tituloMenuLateral{
	font-size: 14px;
    font-weight: bold;
    background-image: url(../imagenes/boton_cixug.PNG);
    background-repeat: repeat-x;
    padding: 4%;
    border-radius: 0.6em;
}

.cuerpocabecera{
    width: 100%;
    display: table-row;
    vertical-align: top;
}

.columnaIzq{
	width: 25%;
    display: table-cell;
    vertical-align: top;
    background-color: #EEEFE6;
}

.columnaDer{
	width: 74%;
    display: table-cell;
    vertical-align: top;
    padding-left: 1%;
}

#popUp fieldset ul li{
	font-size:13px;
}

#buscadorGrupos ul li label, #buscadorInvestigadores ul li label{
	margin-bottom:2px;
}

#idiomas{
	margin-top: 10%;
}

#barraIdiomas{
	width: 35px;
    float: left;
}